Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '13.7.2'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdPayOnServerProductPlugin/13.7.2/WebIdPayOnServerProductPlugin.framework-v13.7.2.zip', :sha256 => 'e69ec8c082c2ec9053ce5fd40672338329d037a96df743946a4218ea5258b1ee' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "10.4.2"
  s.dependency "WebIdDigitalSigningPlugin", "11.4.2"
  s.dependency "WebIdIosIdentScanPlugin", "12.6.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.6.0"
end
